 .varovny {
   font-size: 22px;
   font-style: italic;
   font-weight: bold;
 }

.obr {
  user-select: none;
}
 
p {
  width: 80%;
}


.produkty {
  margin-top: 120px;

}
.line {
  margin: 120px 0 0 0;
}



/*MEDIA QEURIE JENOM!*/

@media screen and (max-width: 799px) {
.container1, .container2, .container3 {
  padding: 0 10px;
}
.content1, .content2, .content3 {
  font-size: 14px;
}
}

@media screen and (min-width: 993px) and (max-width: 1200px) {
  hr {
    width: 95%;
  }
}
